Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__tModelInstanceDetails Class Reference

Schema urn:uddi-org:api_v2:"tModelInstanceDetails". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
std::vector< uddi2__tModelInstanceInfo * > | tModelInstanceInfo
| Vector of uddi2__tModelInstanceInfo* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"tModelInstanceDetails".

## Member Data Documentation

struct soap* uddi2__tModelInstanceDetails::soap

| A handle to the soap struct context that manages this class instance.

std::vector<uddi2__tModelInstanceInfo*> uddi2__tModelInstanceDetails::tModelInstanceInfo

| Vector of uddi2__tModelInstanceInfo* with length 0..unbounded.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h